RubyGems Navigation menu

aws-sdk-datapipeline 1.24.0

Official AWS Ruby gem for AWS Data Pipeline. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.24.0 - September 30, 2020 (28 KB)
  2. 1.23.0 - September 15, 2020 (28 KB)
  3. 1.22.0 - August 25, 2020 (28 KB)
  4. 1.21.0 - June 23, 2020 (28 KB)
  5. 1.20.1 - June 11, 2020 (27.5 KB)
Show all versions (38 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.109.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    bb1759ffe34ca138260d1dc2fe59aba70115f1bb4d1ae026c6260314e8215f2b

    Total downloads 34,380,170

    For this version 435,877

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: